import request from '@/utils/request'
import {httpRequest} from '@/utils/request/axios'
const baseUrl = 'https://api.1024api.com/api-interface'

// api地址
const api = {
  list: 'category/list'
}

// 页面数据
export function list() {
  return request.get(api.list)
}

export const apiGetAppCategoryList = () => {
    return httpRequest.post(
      `${baseUrl}/app/category/list`,
      {}
    );
  }
